Commit 904f77f1 authored by Elias Ojala's avatar Elias Ojala

Attempt fixing build errors

parent ef5451ca
Pipeline #10 canceled with stage
in 1 minute and 37 seconds
# ruby:2.6.4 (ruby:latest at time of writing has bundle version 1.17.2, which is too old)
#image: ruby:latest
image: ruby:rc
image: ruby:rc-buster
variables:
JEKYLL_ENV: production
......@@ -8,6 +8,8 @@ variables:
before_script:
- bundle install
- apt install git -y
- git submodule update --init --recursive
test:
stage: test
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment